{"menu":[
 {"txt":"bk","popup":[
	 {"txt":"最新の状態に更新(&R)","cmd":"user0"}
	,null
	,{"txt":"オプション設定(&O)","cmd":"user2"}]}
,{"txt":"folder","popup":[
	 {"txt":"展開(&A)","cmd":"user7"}
	,{"txt":"折りたたみ(&A)","cmd":"user8"}
	,{"txt":"タブですべて開く(&T)","cmd":"user12"}
	,{"txt":"タブグループで開く(&G)","cmd":"user13"}
	,null
	,{"txt":"配下すべてのタイトルをコピー(&T)","cmd":"user9"}
	,{"txt":"配下すべてのURLをコピー(&U)","cmd":"user10"}
	,{"txt":"配下すべてのタイトルとURLをコピー(&Y)","cmd":"user11"}]}
,{"txt":"item","popup":[
	 {"txt":"開く(&O)","cmd":"user3"}
	,{"txt":"新しいタブで開く(&T)","cmd":"user4"}
   	,{"txt":"新しいウインドウで開く(&N)","cmd":"user5"}
	,null
	,{"txt":"タイトルをコピー(&T)","cmd":"user9"}
	,{"txt":"URLをコピー(&U)","cmd":"user10"}
	,{"txt":"タイトルとURLをコピー(&Y)","cmd":"user11"}]}
]}